Bug 125291 - devel/pysvn: update version for APR bump
devel/pysvn: update version for APR bump
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-05 01:00 UTC by Craig Rodrigues
Modified: 2008-07-07 13:37 UTC (History)
0 users

See Also:


Attachments
file.diff (465 bytes, patch)
2008-07-05 01:00 UTC, Craig Rodrigues
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Craig Rodrigues freebsd_committer 2008-07-05 01:00:05 UTC
See PR 124919 for APR update

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-07-05 01:00:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rodrigc

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-07-05 01:00:27 UTC
Maintainer of devel/pysvn,

Please note that PR ports/125291 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/125291

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2008-07-05 01:00:31 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 bra 2008-07-05 11:54:56 UTC
On 2008.07.05. 2:00, Edwin Groothuis wrote:
> Maintainer of devel/pysvn,
>
> Please note that PR ports/125291 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/125291
>
>   
OK, thanks.
Comment 5 Craig Rodrigues freebsd_committer 2008-07-05 23:46:48 UTC
Responsible Changed
From-To: rodrigc->freebsd-ports-bugs
Comment 6 Martin Wilke freebsd_committer 2008-07-07 13:37:01 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!